[ipbus-sw-base]
name=IPbus software repository
baseurl=http://ipbus.web.cern.ch/sw/release/2.8/repos/el9/$basearch/base/RPMS
enabled=1
gpgcheck=0

[ipbus-sw-updates]
name=IPbus software repository updates
baseurl=http://ipbus.web.cern.ch/sw/release/2.8/repos/el9/$basearch/updates/RPMS
enabled=1
gpgcheck=0
